Skip Navigation
Useful resources

ThreatPress is compatible with WPML. This plugin has been tested thoroughly, and you can use it to build multilingual sites without experiencing issues.

ThreatPress

– Developed by ThreatPress

Version 0.9

Last tested on: July 12, 2017

ThreatPress is a free and simple security and monitoring plugin that protects and scans your site for known malware, vulnerabilities, blacklisting, spam injections and more.